﻿/*
CSS for afs site
*/

}

body	{

        background-color: white;
	
} 


#header1 {
	width: 870px;
	height: 500px;
        background-color: white;
	margin: 0 auto;
	background-image: url(afslogo4.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: white;
	border-width: 5px;
	border-style: solid;
	border-color: white;
	
} 


#tagline1 {
	background: white;
	border-width: 5px;
	background-color: white;
	width: 870px;
	top: 400px;
	padding-top: 10px;
	margin: 0 auto;
	text-align: center;	
}

a:active {
	color: #FF4A00;
	background-color: #0021A5;
}

a:hover {
	color: #FF4A00;
	background-color: #0021A5;
}

a {
	font-weight: bold;
	color: #0021A5;
	font-family: Arial;
}

li {
	font-size: 20pt;
	color: #0021A5;
	list-style-type: none;
}

#navcontainer ul
{
text-align: center;
padding-bottom: 15px;
padding-top: 15px;
padding-left: 0;
margin-top: 10px;
/* cancels gap caused by top padding in Opera 7.54 */
margin-left: 0px;
background-color: white; 
color: #0021A5;
width: 100%;
font-family: Arial;
line-height: 5px;
/* fixes Firefox 0.9.3 */
}

#navcontainer ul li
{
display: inline;
font-size: 25px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
/* matches link padding except for left and right */
padding-top: 5px;
}

#navcontainer ul li
{
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-top: 5px;
color: white;
text-decoration: none;
border-right: 3px solid #FF4A00;
}

#navcontainer ul li a:hover
{
background-color: #0021A5\
color: #FF4A00;
}

#navcontainer #active { border-left: 3px solid #FF4A00; }





